Subject: Re: [113attendees] [Recentattendees] IETF 113 Standard Registration Deadline and Internet-Draft Submission Cut-off Approaching

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 8 Mar 2022 13:48:45 +0100

Thank you for the pointer to the page that displays the Important Dates.

The URL is https://datatracker.ietf.org/meeting/113/important-dates/

I agree that it would be good to state clearly the deadline of 
re-opening of submission deadline at a current IETF meeting.

That deadline was some times on Monday during the meeting, other times 
on Friday during the meeting and yet other times it was on Monday right 
after the meeting week.

Maybe we need a bullet in the Important Dates listlike this:

· 2022-03-25 (Friday at 23h59 London time): Re-opening of the I-D 
submission system to accept draft submissions.

Our discussion also illustrates the problem of the email address 
[email-masked]' which means Recent Attendees which is actually 
an announcement list, not a discussion list.  There are many such 
announcememtn lists created recently that one does not  know whether it 
is good to post to them or should refrain to; one discovers that only at 
the moment of posting. A solution could be to name such list 
'recattendees-announce'.

Yours,

Alex

Le 07/03/2022 à 17:18, tom petch a écrit :
> On 07/03/2022 15:57, Alexandre PETRESCU wrote:
>>
>> About re-submission: in the past, the submission system was up until
>> the start of the IETF meeting, then refusing submissions during the
>> meeting, and then back up right again after the meeting.
>>
>> Before, there was a web page with the list of deadlines until the
>> meeting.
>>
>> I could see deadlines like:
>>
>> - BoF proposal submission cut-off date
>>
>> - I-D submission cut-off date
>>
>> - early-bird registration cut-off date
>>
>> - final registration cut-off date.
>>
>> Now I cant seem to find that page.
>
> I think that I can find such a page.  First I have to find the IETF 
> home page (some
> systems want to direct me to the datatracker).  Then I need to know that
> the upcoming meeting is 113.  Then under 'Key details - Registration' 
> is an item 'Important Dates' which starts on 2021-12-22 and ends on 
> 2022-05-09 which AFAICT includes all the items you list hidden amongst 
> a lot of dates that are not important to me.
>
> But no date for I-D submission to re-open, although I think that we 
> have consensus that it will be the first real day of the meeting, 
> March 21st.
>
> But I would like to see it in writing, on that web page and in the 
> e-mail that triggered this thread:-(
>
> Tom Petch
>
>
>>
>> I am saying this just to try to help, because I am very unsure about
>> my participation.
>>
>> Alex
>>
>> -- Alexandre Petrescu [email-masked], tél 0169089223
>>
>> Le 05/03/2022 à 12:19, tom petch a écrit :
>>> I wanted to make reference to the I-D submission cut-off recently
>>> and point out when it was possible to submit I-D again.  I cannot
>>> find that latter date anywhere, on any webpage or in any e-mail. I
>>> would find it helpful to have that information alongside the
>>> cut-off date and suspect that I am not alone.  It may well be
>>> algorithmically determined but a simple date I would find
>>> friendlier.  At present, the announcement reads like the end of
>>> civilisation as we know it!
>>>
>>> Tom Petch
>>>
>>> On 04/03/2022 23:02, IETF Secretariat wrote:
>>>> IETF 113 Vienna, Austria March 19-25, 2022 Hosted by Huawei
>>>>
>>>> 1.  Standard Registration Deadline 2.  Reservation Cut-off
>>>> Deadline 3.  Internet-Draft Submission Deadline 4.  Fee Waivers
>>>> for Remote Participation 5.  Participation preparation 6. IETF
>>>> 113 Meeting T-Shirts 7.  IETF Hackathon
>>>>
>>>> 1. Registration Standard Deadline:
>>>>
>>>> The standard deadline for registration is Monday, March 7th. Be
>>>> sure to register before the deadline passes! Register online at:
>>>> https://registration.ietf.org/113/
>>>>
>>>> Standard Full Week Rates:
>>>>
>>>> Onsite Standard Registration: USD 875 + VAT, if paid in full
>>>> prior to 23:59 UTC 2022-03-07 Remote Standard Registration: USD
>>>> 280, if paid in full prior to 23:59 UTC 2022-03-07
>>>>
>>>> NOTE: Payment is required at the time of registration. The
>>>> Standard Registration fee is until this Monday, March 7th at UTC
>>>> 23:59. After March 7th at UTC 23:59 the registration fees will
>>>> increase. Registration types, and fee tiers, are available at
>>>> https://registration.ietf.org/113/
>>>>
>>>> If you require any further information or assistance with
>>>> registration then please feel free to contact us at
>>>> [email-masked].
>>>>
>>>> 2. Reservation Cut-off Deadline
>>>>
>>>> The IETF 113 meeting venue is the Hilton Vienna Park Hotel. The
>>>> IETF Reservation cut-off date for the Hilton Vienna Park Hotel is
>>>> on March 9, 2022. Reservations can still be made after March 9th
>>>> by emailing [email-masked] and will be subject to overall hotel
>>>> availability. More information on the venue hotel:
>>>> https://www.ietf.org/how/meetings/113/hotel/
>>>>
>>>> 3. Internet-Draft Submission Deadline
>>>>
>>>> Internet-Draft submission cut-off (for all drafts, including -00)
>>>> is Monday, March 7th by UTC 23:59. Please feel free to upload
>>>> drafts using the upload submissions tool found below:
>>>> https://datatracker.ietf.org/submit/
>>>>
>>>>
>>>> 4.  Fee Waivers for Remote Participants:
>>>>
>>>> We understand that not everyone can afford the IETF 113 remote
>>>> registration fee for a variety of reasons, including issues with
>>>> income, employment status and employer support, and we do not
>>>> want any of these to be a barrier to participation. If you cannot
>>>> afford the remote registration fee then please take this fee
>>>> waiver option to ensure that you can participate:
>>>> https://www.ietf.org/forms/113-registration-fee-waiver/.
>>>>
>>>> 5. Participation preparation
>>>>
>>>> As with past fully-online IETF meetings, all IETF 113
>>>> participants—onsite and remote—will need to use Meetecho to sign
>>>>  into and participate in sessions. Online and in-person testing
>>>> will be available in advance of the meeting, including online
>>>> at:
>>>>
>>>> +   7 March 2022, 1500 UTC +   9 March 2022, 2200 UTC
>>>>
>>>> More information, resources, and testing sessions are available
>>>> at:
>>>>
>>>> https://www.ietf.org/how/meetings/113/preparation/
>>>>
>>>> 6. IETF 113 Meeting T-Shirts:
>>>>
>>>> Thanks to the generosity of the IETF 113 meeting host, Huawei,
>>>> registered participants, both onsite and remote, have the option
>>>> to receive a free t-shirt with free delivery or collection
>>>> onsite. Limited quantities are available on a first-come,
>>>> first-served basis. Remote registrants can request a meeting
>>>> t-shirt through the attendee dashboard.
>>>>
>>>>
>>>> 7.  IETF Hackathon:
>>>>
>>>> The IETF is holding a Hackathon to encourage developers to
>>>> discuss, collaborate and develop utilities, ideas, sample code
>>>> and solutions that show practical implementations of IETF
>>>> standards.
>>>>
>>>> When: Saturday, March 19, 2022 through Sunday, March 20, 2022
>>>> Signup for the Hackathon Onsite:
>>>> https://registration.ietf.org/113/new/hackathon_onsite/ Signup
>>>> for the Hackathon Remote:
>>>> https://registration.ietf.org/113/new/hackathon_remote/ More
>>>> information can be found here:
>>>> https://www.ietf.org/how/runningcode/hackathons/113-hackathon/
>>>> Keep up to date by subscribing to:
>>>> https://www.ietf.org/mailman/listinfo/hackathon
>>>>
>>>> The Hackathon is free to attend and open to all. Extend the
>>>> invitation to colleagues outside the IETF!
>>>>
>>>> Descriptions and information regarding the technologies for the
>>>> hackathon are located on the IETF 113 Meeting Wiki:
>>>> https://trac.ietf.org/trac/ietf/meeting/wiki/113hackathon
>>>>
>>>> Don’t see anything that interests you? Feel free to add your
>>>> preferred technology to the list, sign up as its Champion and
>>>> show up to work on it. Note: you must login to the wiki to add
>>>> content. If you do add a new technology, we strongly suggest that
>>>> you send an email to [email-masked] to let others know. You
>>>> may generate interest in your technology, and find other people
>>>> who want to contribute to it.
>>>>
>>>> _______________________________________________ IETF-Announce
>>>> mailing list [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/ietf-announce
>>>>
>>>
>>> _______________________________________________ Recentattendees
>>> mailing list [email-masked]
>>> https://www.ietf.org/mailman/listinfo/recentattendeesegiration